body {
    font-family: "Noto Sans JP", sans-serif;
}

/* ヘッダー */
header {
    background-color: #f0f8ff;
}
.header_inner {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
    background-color: #f0f8ff;
}
.header_logo {
    font-size: 24px;
    font-weight: 500;
}
.nav_list {
    display: flex;
    align-items: center;
}
.nav_list li {
    margin-left: 30px;
    font-size: 20px;
}
.nav_list li a:hover {
    color: #4169e1;
    transition: .3s;
}
@media screen and (max-width: 480px) {
    .header_inner {
        text-align: center;
    }
    .gnav {
        display: none;
    }
}

/* メイン */
.visual {
    background-color: #f0f8ff;
}
.visual .section-content {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.visual .box-inner {
    width: 100%;
}
.visual h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.4;
    margin: 27px;
    text-align: center;
}
.visual h1 span {
    color: #4169e1;
}
.visual p {
    font-size: 20px;
    text-align: center;
}
.visual .visual-image-wrapper {
    width: 550px;
    padding: 50px;
}
.visual img {
    object-fit: cover;
}
@media screen and (max-width: 480px) {
    .visual .section-content {
        display: flex;
        flex-direction: column;
    }
    .visual h1 {
        font-size: 30px;
    }
    .visual .visual-image-wrapper {
        width: 100%;
    }
    .visual img {
        width: 100%;
    }
}


.About-container {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    padding: 40px 0;
}

.About-container h2 {
    font-size: 40px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 30px;
}
.About-container h3 {
    font-size: 40px;
    font-weight: 500;
    color: #000000;
}
.About-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
}
.About-image {
    width: 550px;
}
.About-inner img {
    object-fit: cover;
}

.About-box {
    margin-left: 30px;
}

.About-box h2 {
    color: #000000;
    line-height: 1.4;
    text-align: center;
}
.About p {
    text-align: center;
    font-weight: 500;
    line-height: 1.4;
}
@media screen and (max-width: 480px) {
    .About-container h2 {
        font-size: 36px;
        text-align: center;
    }
    .About-inner {
        display: flex;
        flex-direction: column;
    }
    .About-image {
        width: 300px;
        margin: 0 auto;
        margin-left: 65px;
    }
    .About-inner img {
        width: 200px;
    }
    .About-box h2 {
        font-size: 20px;
        margin-top: 30px;
    }
}
.service {
    background-color: #f0f8ff;
    height: 400px;
}
.service-container {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    padding-top: 40px;
}
.service h2 {
    font-size: 36px;
    font-weight: 600;
    color: #000000;
    text-align: center;
}

.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    padding-top: 60px;
}
.col {
    width: 90%;
}
.col h3 {
    font-size: 20px;
    font-weight: 700;
    color: #4169e1;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 20px;
}
.col p {
    text-align: center;
    line-height: 1.4;
    font-weight: 500;
}
.icon {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.icon img {
    width: 45%;
    margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
    .service {
        height: 800px;
    }
    .service-container {
        height: 800px;
    }
    .row {
        display: flex;
        flex-direction: column;
    }
    .col {
        margin-bottom: 40px;
    }
}

.company-container {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 40px;
    margin-bottom: 20px;
}
.company-container h2 {
    font-size: 40px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 30px;
}
.company-container dl {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.company dt {
    width: 20%;
    padding: 48px 0;
    font-weight: 500;
    border-bottom: solid 1px #4169e1;
}
.company dd {
    width: 70%;
    padding: 48px 0;
    border-bottom: solid 1px #4169e1;
}
@media screen and (max-width: 480px) {
    .company-container h2 {
        font-size: 36px;
        text-align: center;
    }
    .dd {
        font-size: 12px;
    }
}

.contact {
    background-color: #f9f9f9;
}
.contact-container {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 40px;
}
.contact h2 {
    font-size: 40px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 10px;
    text-align: center;
}
.contact p {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
}
.contact dl {
    display: flex;
    flex-wrap: wrap;
}
.contact dt {
    width: 15%;
    margin-bottom: 10px;
}
.contact [type="text"] {
    width: 75%;
}
.contact [type="email"] {
    width: 75%;
}

.contact dd {
    width: 85%;
    margin-bottom: 10px;
}
.contact dd input,
.contact dd textarea {
    width: 100%;
    border: 1px solid #c8c8c8;
    padding: 10px;
}
.contact dd textarea {
    height: 10rem;
}
.contact .button {
    text-align: center;
    padding: 20px 0;
}
.contact .button input {
    border: 1px solid #4169e1;
    background-color: #4169e1;
    width: 200px;
    padding: 15px 0;
    color: #fff;
}
.contact .button input:hover {
    background-color: #4169e1;
    color: #000000;
    transition: .3s;
}
@media screen and (max-width: 480px) {
    .contact h2 {
        font-size: 36px;
        text-align: center;
    }
    .contact dl {
        flex-flow: column;
    }
    .contact dt {
        width: 200px;
    }
}
/* フッター */
footer {
    height: 200px;
    background-color: #f0f8ff;
}
.footer-container {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.footer-logo {
    background-color: #f0f8ff;
}
.footer-logo p {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    padding-top: 5px;
}
.footer-list {
    margin: 20px auto;
}
footer  ul {
    width: 600px;
    display: flex;
    align-items: center;
   margin: 0 auto;
}
footer li {
    margin-left: 30px;
    text-align: center;
}
.footer-icon {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.footer-icon img {
    width: 40px;
    margin-left: 20px;
}
.copyright {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;

}

.copyright p {
    text-align: center;
    font-size: 14px;
}
@media screen and (max-width: 480px) {
    .footer-list {
        display: none;
        font-size: 10px;
    }
    footer li {
        margin-left: 10px;
    }
    .footer-icon {
        margin-top: 20px;
    }
    .copyright {
        margin: 20px 0;
        margin-left: 20px;
    }
    .copyright p {
        text-align: center;
        margin-left: 20px;
    }
}

